<!DOCTYPE html>
<html>
<title>Start</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="styles.css">
<body class="sub-site">
<div class='start-site-layout'>
    <img id="startimage" src="images/start.jpg">
</div>
</body>
</html>
